tqtmergetr(1)

NAME

tqtmergetr - Merge changes in translations

SYNTAX

tqtmergetr myapp_de.po myapp.po

DESCRIPTION

When the texts in your program change as it is developed, a the base .po file can be regenerated using tqtfindtr, then tqtmergetr can be used to merge the changes into the other .po files:
                tqtmergetr myapp_de.po myapp.po
                tqtmergetr myapp_fr.po myapp.po
                tqtmergetr myapp_ja.po myapp.po The translation team then edits the new .po files to translate the new or changed texts. When texts change, the old text is included in the .po file as a comment to guide the new translation (no "fuzzy" matching is done).

AUTHORS

TrollTech <http://www.trolltech.com/>